<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-interop:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9befa2221ba453538f01c0a61c62e226/jetified-firebase-iid-interop-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9befa2221ba453538f01c0a61c62e226/jetified-firebase-iid-interop-17.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>